Friday, July 21, 2017

new version 1.12.0 released

Please note: As I don't want to force Windows 10 users to install the old .NET Framework 3.5 as a prerequisite any longer, WinSSHTerm is now running under .NET Framework 4.0. That means it will run out of the box on Windows 10. If you're still on Windows 7 (like me) you'll have to make sure .NET Framework 4.0 or later is installed to run WinSSHTerm.

  • Moved from .NET Framework 3.5 to 4.0
  • Bug fix: Some bash shortcuts did not work properly in Multi-Input mode (e.g. CTRL-E to jump to the end of line)

No comments:

Post a Comment